Campaigns chart
curl --request GET \
--url https://api.ofauth.com/v2/access/analytics/campaigns/chart \
--header 'apiKey: <api-key>' \
--header 'x-connection-id: <api-key>'import requests
url = "https://api.ofauth.com/v2/access/analytics/campaigns/chart"
headers = {
"apiKey": "<api-key>",
"x-connection-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {apiKey: '<api-key>', 'x-connection-id': '<api-key>'}};
fetch('https://api.ofauth.com/v2/access/analytics/campaigns/chart', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Promotions & Campaigns
Campaigns chart
deprecated
Get time-series campaign performance data
Permission Required: analytics:read
GET
/
v2
/
access
/
analytics
/
campaigns
/
chart
Campaigns chart
Authorizations
Requires a connection via the x-connection-id header.
Query Parameters
Start of date range (ISO 8601)
End of date range (ISO 8601)
Include total count in response
Response
Successful response
Show child attributes
Show child attributes
Was this page helpful?
⌘I